Subject: Re: Salary Increment
From: HR Livesalesman <[email-masked]>
To: MOHAMMAD HUMAYUN <[email-masked]>
Date: Mon, 1 Mar 2021 02:01:09 -0700 (MST)

Hi Dear, 

Please help me out with the process in which you are working currently 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 1 Mar, 2021, at 00:22, MOHAMMAD HUMAYUN <[email-masked]> wrote: 

Dear HR Team, 

I would like to inform you that I have been working in Livesalesman from Nov, 09 since 4 Months and I got promised to increase my salary after two months if my performance was good till now My salary still the same amount so I'm requesting you to please increase my salary as agreement before,And I expect it from this month (MARCH 2021). 

Thank you very much for corporation 

I would be waiting for your revert back. 

Regards, 
Humayun.